@import url('extras.css');
@import url('forms.css');
@import url('font-awesome.min.css');

@font-face {
    font-family: 'angel_tearstrial';
    src: url('/fonts/angel_tears/angeltears-trial-webfont.woff2') format('woff2'),
         url('/fonts/angel_tears/angeltears-trial-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'barrioregular';
    src: url('/fonts/barrio/barrio-regular-webfont.woff2') format('woff2'),
         url('/fonts/barrio/barrio-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*---------------------------------------------*\
                   
\*---------------------------------------------*/

* { margin:0; padding:0; font:15px/1.25 sans-serif; font-family: 'Ubuntu', sans-serif; font-weight:300; color:#1d1d1b; z-index:1; -webkit-text-size-adjust: none; }

*, *:before, *:after { box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; box-sizing: border-box;  }

html, body { min-height:100%; height:100%; width:auto; }
html > body  {min-height:100%; height:100%; width:auto; }
html.fixscroll, body.fixscroll{ overflow: hidden; position: relative; height: 100%; }
body {background:#ffffff; }

h1,h2,h3,h4,h5,h6 {line-height:1em; color:#1d1d1b; padding:0;  margin-bottom:10px; text-align:left; }
h1 *, h2 *, h3 *, h4 *, h5 *, h6 * {line-height:1em; font-size:inherit; color:inherit; font-family:inherit; }

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {line-height:1em; background:none }

h1 {font-size:44px; font-family: 'barrioregular'; }
h2 {font-size:30px; }
h3 {font-size:26px; }
h4 {font-size:22px; }
h5 {font-size:16px; }
h6 {font-size:14px; }

p {margin-bottom:15px;}
a {text-decoration:none; color:#1d1d1b; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;}
a:hover {color:#cd0e40; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;}
hr {height:1px; border:0; border-bottom:1px dotted #ccc; margin:10px 0;}
a:visited, a:link {outline:none;}
a img {border:0;}
p.err {color:red; margin-bottom:10px}

em {font-style:italic}

strong, strong *, * strong {font-weight:bold !important; }
input {margin:0; padding:0;}
form p { margin:0; padding:0;}

ul { list-style-position:inside; margin:0; padding:0; }
ol li { list-style-type: decimal; list-style-position: outside; margin-left:15px }

label {color:#fff;}
select {-webkit-appearance:none; }

.hide {display:none}
.err {color:#f12 !important; }
strong.err {font-size:inherit; padding:0;}
h3.err {font-size:30px; padding:0;}

input:focus, select:focus {color:#1d1d1b; outline:none; }
select:-moz-focusring { color: transparent;   text-shadow: 0 0 0 #000; }
button:focus {outline:0;}

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }
div.clear { clear:both; }

.parallax { min-height: 550px; background: transparent; }
/* background setup */
.background {
    background-repeat:no-repeat;
    /* custom background-position */
    background-position:50% 50%;
    /* ie8- graceful degradation */
    background-position:50% 50%\9 !important;
}
.not-fullscreen { height:50%; }

.opacity {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0);-moz-opacity: 0; -khtml-opacity: 0; opacity: 0;}
/*---------------------------------------------*\
                   layout 
\*---------------------------------------------*/
#wrapper { width:100%; overflow: hidden; }
.container{ width: 100%; max-width: 1450px; margin: 0 auto; padding: 0 25px; }
.wrapper{ margin-top: 130px; }

.bg-red{ background-color: #ce1946; }


.map-container{ width: 100%; }
.init-map { height: 100%; min-height: 580px; width: 100%; display: block; }
.popup-map{ text-align: center; line-height: 1.6em; font-family: 'Ubuntu', sans-serif; }

a.scrolltop{ display: block; font-family: 'barrioregular'; font-size: 27px; padding: 30px 15px 0 15px; background: url(/i/top.png) no-repeat top center; margin: 25px auto; text-align: center; }

.centered-element {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

/*---------------------------------------------*\
                   #instagram 
\*---------------------------------------------*/
#instagram { overflow:hidden; padding-bottom:0px; text-align: center; }
#home #instagram{ margin-top: 100px; }
#instagram .title{ background: url(/i/bg-instagram.jpg) repeat-x top #ffffff; padding-top:80px; }
#instagram .content {margin: 50px 0 0 0; }
#instagram .box {width: 25%;margin: 0;float: left; position:relative; top:0; left:0; }
#instagram .box .thumb { width:100%; background:#fff; overflow:hidden; line-height: 0; }
#instagram .box .thumb .image { height: 100%; width: 100%; margin: 0; padding: 0; }
#instagram .box .message { display: none; width: 100%;  padding: 30px 25px; color: #ffffff;  height: 80px;  overflow: hidden;  position: absolute;  top: 0;  height: 100%;  background: rgba(0, 0, 0, 0.4); letter-spacing: 1px;}
#instagram .box:hover .message{display: block;}
#instagram .box .admin { position: absolute; top: 0; left: 0; background: #e80303; color: #fff; padding: 8px; border-radius: 0px 0px 10px 0px; z-index: 99; }
#instagram .box .admin:hover{ background: #a70000; }
#instagram .box .admin a{ color: #ffffff; }
#instagram .box .admin a img{ max-width: 25px; }
#instagram .box .admin:empty {display:none}
#instagram .box .visit>a{ display: block; width: 100%; height: 100%; position: absolute; z-index: 5; }

#instagram h1{ text-align: center; font-size: 65px; padding: 10px 20px 5px 100px; display: inline-block; background: url(/i/instagram_title.png) no-repeat left; background-size: contain; -ms-transform: rotate(-1deg); -webkit-transform: rotate(-1deg); transform: rotate(-1deg); }
#instagram p.subtitle{ color: #000000; font-weight: bold; }


#header{ position: fixed; width: 100%; z-index: 999; left: 0; top: 0; background-color: #ffffff; text-align: center; padding-top: 20px; padding-bottom: 10px; }
#header .container{ position: relative; }
#header .logo{ display: inline-block; margin: 0 auto; }
#header .lang-sel{ position: absolute; right: 25px; top: 20px; }
#header .lang-sel ul{ list-style: none; }
#header .lang-sel ul li{ width: 50px; padding: 3px; }
#header .lang-sel ul li.sel{ display: none; }
#header .lang-sel ul li.active{ display: block; background: url(/i/sel-lang.png) no-repeat right center; }
#header .lang-sel ul li a{ text-transform: uppercase; cursor: pointer; }

.hamburger{ padding: 10px; text-align: center; position: absolute; left: 5px; top: 15px; cursor: pointer; }
.hamburger-box { left: 4px; }
.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before{ height: 2px; }
.hamburger-inner, .hamburger-inner:after { width: 32px; }
.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before { background-color: #000000; }
.hamburger.is-active .hamburger-inner:after, .hamburger.is-active .hamburger-inner:before { background-color: #000000; width: 100%; left: 0; }
.hamburger.is-active .hamburger-inner, .hamburger.is-active.grey .hamburger-inner{ background-color: transparent; }
.hamburger-inner:before { left: -4px; }


#menu{ position: fixed; background-color: #ffffff; top: 0; left: 0; width: 100%; height: 100%;  z-index: 995; overflow: auto;  }
#menu #menu-content{ text-align: center; padding-top: 130px; background: url(/i/graffiti-menu.png) no-repeat bottom center; padding-bottom: 230px; min-height: 100%; }
#menu #menu-content ul{ list-style: none; }
#menu #menu-content ul li{ margin-bottom: 25px; }
#menu #menu-content ul li a{ font-family: 'barrioregular'; font-size: 30px; }
#menu #menu-content ul li.active a{ color: #ce1946; }

#footer{ background: url(/i/bgfooter.jpg) repeat-x bottom #ce1946; padding: 30px 0; z-index: 100; position: relative; }
#footer .col{ float: left; }
#footer .col.col-1{ width: 40%; }
#footer .col.col-2{ width: 25%; }
#footer .col.col-3{ width: 35%; padding: 0 15px 15px 30px; }
#footer .col.col-1, #footer .col.col-2{ border-right: 1px solid #a51438; }
#footer .col .box-txt{ float: left; width: 50%; padding: 15px; }
#footer .col p{ margin-bottom: 10px; }
#footer .col p, #footer .col p>strong{ color: #ffffff; }
#footer .col.menu-footer{ padding: 15px 30px; }
#footer .col.menu-footer ul{ list-style: none; }
#footer .col.menu-footer ul li{ margin-bottom: 20px; }
#footer .col.menu-footer ul li a{ color: #ffffff; text-transform: uppercase; font-weight: bold; }
#footer .col.menu-footer ul li a:hover{ color: #000000; }

#footer .col.col-3 .img-card{ float: left; width: 50%; }
#footer .col.col-3 .img-card img{ width: 100%; }
#footer .col.col-3 .txt-card{ float: left; padding: 15px 0 0 15px; width: 50%; text-align: left; }
#footer .col.col-3 .txt-card p{ font-weight: bold; margin-bottom: 5px; }
#footer .col.col-3 .txt-card span.arrow-link{ display: block; width: 20px; height: 60px; background: url(/i/arrow-link.png) no-repeat center; }

#footer .col.col-3 .card{ width: 100%; }
#footer .col.col-3 .card>a{ display: inline-block; }
#footer .col.col-3 .social{ margin-top: 25px; padding-left: 15px; width: 100%; }
#footer .col.col-3 .social h1{ margin-bottom: 30px; -ms-transform: rotate(-4deg); -webkit-transform: rotate(-4deg); transform: rotate(-4deg); }
#footer .col.col-3 .social .fa-inverse{ color: #ce1946; font-weight: bold; }
#footer .col.col-3 .social .fa-circle{ color: #ffffff; }
#footer .col.col-3 .social span.fa-stack{ margin-right: 15px; }
#footer .col.col-3 .social span.fa-stack:hover .fa-circle{ color: #000000; }
#footer .col.col-3 .social span.fa-stack:hover .fa-inverse{ color: #ffffff; }

#credits{ text-align: center; padding-top: 30px; padding-bottom: 30px; }
#credits img{ margin-bottom: 15px; max-width: 40%; }
#credits p, #credits a{ font-size: 12px; color: #4e4d4e; }
#credits a:hover{ color: #ce1946; }

.loadingbar {position: fixed; top: 0; height: 3px; width: 100%; z-index: 1000; left: 0; opacity: 1; transition: all 0.3s ease-out 0s; }
.loadingbar .bar {display: block;height: 100%; background: #cd0e40; width: 40%; transition: all 0.3s ease-out 0s; }
.loadingbar--hide { opacity: 0; }
@media (max-width: 979px) {.loadingbar {display: none;} }

a.btn{ display: inline-block; background-color: #ffffff; padding: 10px 40px; color: #ce1946; text-align: center; font-weight: 500;-ms-transform: rotate(-2deg); -webkit-transform: rotate(-2deg); transform: rotate(-2deg); }
a.btn.black{ background-color: #000000; color: #ffffff; }


#header-title{ width: 100%; text-align: center; line-height: 0; }
#header-title .container{ line-height: 0; position: relative; text-align: center; }
#header-title img{ max-width: 100%; position: relative; z-index: 1; max-height: 520px; }
#header-title h1{ font-family: 'angel_tearstrial'; text-align: center; font-size: 150px; color: #ce1946; line-height: normal; margin: 0; }
#header-title.about-us h1{ position: absolute; left: 12%; top: 14%; -ms-transform: rotate(-7deg); -webkit-transform: rotate(-7deg); transform: rotate(-7deg); z-index: 5; }
#header-title.location-main h1{ position: absolute; color: #000000; text-transform: uppercase; font-family: 'barrioregular'; font-size: 64px; left: 7%; top: 40%; -ms-transform: rotate(-7deg); -webkit-transform: rotate(-7deg); transform: rotate(-7deg); z-index: 5; }

#header-title.products .container{ max-width: 100%; padding: 0; }
#header-title.products .container img{ width: 100%; max-height: 100%; }

#header-title-full{ text-align: center; position: relative; line-height: 0; }
#header-title-full .text{ width: 100%; text-align: center; position: absolute; left: 0; top: 35%; }
#header-title-full .text .title{ background-color: #000000; padding: 20px 40px 0px 40px; margin-bottom: 30px; display: inline-block; -ms-transform: rotate(-4deg); -webkit-transform: rotate(-4deg); transform: rotate(-4deg); }
#header-title-full .text .title h1{ display: inline-block; color: #ffffff; text-align: center; -ms-transform: rotate(4deg); -webkit-transform: rotate(4deg); transform: rotate(4deg); }
#header-title-full img{ width: 100%; }
 
.page-404{ padding-bottom: 100px; text-align: center; }
.page-404 #header-title.location-main h1{ text-align: left; font-size: 50px; background-color: #ce1946; padding: 15px 30px; color: #ffffff; }
.page-404 h2{ text-align: center; font-weight: bold; padding-bottom: 30px; }


/*---------------------------------------------*\
                   home page 
\*---------------------------------------------*/

#home-slider.owl-carousel .owl-item .slide{ text-align: left; position: relative; }
#home-slider.owl-carousel .owl-item .slide.pasta, #home-slider.owl-carousel .owl-item .slide.combo-menu{ text-align: center; }
/*#home-slider.owl-carousel .owl-item .slide .img-box{ float: left; width: 73%; text-align: right; padding-top: 3%; }*/
#home-slider.owl-carousel .owl-item .slide .img-box{ position: absolute; width: 100%; padding-top: 3%; }
#home-slider.owl-carousel .owl-item .slide .img-box img{ max-width: 70%; padding-left: 25%; width: auto; display: inline-block; max-height: 520px; }
#home-slider.owl-carousel .owl-item .slide.pasta .img-box img, #home-slider.owl-carousel .owl-item .slide.combo-menu .img-box img{ padding-left: 0; }
#home-slider.owl-carousel .owl-item .slide .txt{ text-align: left; padding: 14% 20px 80px 20px; float: right; width: 27%; position: relative; }
#home-slider.owl-carousel .owl-item .slide .txt h1{ font-family: 'angel_tearstrial'; font-size: 100px; line-height: 0.5em; margin-bottom: 30px; }
#home-slider.gallery-default.owl-theme .owl-dots{ position: absolute; bottom: 50px; width: auto; right: 10%; }
#home-slider.gallery-default.owl-theme .owl-dots .owl-dot span, .gallery-default.owl-theme .owl-dots .owl-dot span{ background: #ce1946; }
#home-slider.gallery-default.owl-theme .owl-dots .owl-dot.active span, .gallery-default.owl-theme .owl-dots .owl-dot:hover span{ background: #1d1d1b; }
#home-slider.owl-carousel .owl-item .slide img.graffiti{ width: auto; }
#home-slider.owl-carousel .owl-item .slide img.graffiti-sx{ position: absolute; left: 0; top: 8%; z-index: 5; width: auto; max-width: 30%;
/*    transform: translate(-100%, -100%);
    -ms-transform: translate(-100%, -100%);
    -moz-transform: translate(-100%, -100%);
    -webkit-transform: translate(-100%, -100%);
    -o-transform: translate(-100%, -100%);*/
}
#home-slider.owl-carousel .owl-item .slide img.graffiti-dx{ position: absolute; left: 0; top: 8%; z-index: 5; width: auto; max-width: 45%; }


/*#home-slider.owl-carousel .owl-item .slide.combo-menu .img-box{ float: right; text-align: left; }*/
#home-slider.owl-carousel .owl-item .slide.combo-menu .txt{ float: left; text-align: center; padding: 6% 20px 80px 20px; }
#home-slider.owl-carousel .owl-item .slide.combo-menu .txt h1, #home-slider.owl-carousel .owl-item .slide.combo-menu .txt h2{ text-align: center; margin-bottom: 0px; line-height: 0.4em; }
#home-slider.owl-carousel .owl-item .slide.combo-menu .txt h1{ font-size: 100px; }
#home-slider.owl-carousel .owl-item .slide.combo-menu .txt h2{ font-family: 'angel_tearstrial'; font-size: 150px; margin-bottom: 25px; }
#home-slider.owl-carousel .owl-item .slide.combo-menu .txt img.ico-combo-menu{ max-width: 300px; display: inline-block; }
#home-slider.owl-carousel .owl-item .slide.combo-menu .txt p{ line-height: 1.8em; font-weight: bold; font-size: 16px; font-family: 'Roboto Slab', serif; }
#home-slider.owl-carousel .owl-item .slide.combo-menu img.graffiti-dx{ left: inherit; right: -20%; top: 0; }
#home-slider.owl-carousel .owl-item .slide.combo-menu img.graffiti-sx{ right: 1%; left: inherit; top: 15%; 
/*    transform: translate(200%, -100%);
    -ms-transform: translate(200%, -100%);
    -moz-transform: translate(200%, -100%);
    -webkit-transform: translate(200%, -100%);
    -o-transform: translate(200%, -100%);*/
}



.franchising-home{ padding: 85px 0 75px 0; background-image: url(/i/graffiti-franchising-home.png); background-repeat: no-repeat; background-position: 80% bottom; background-attachment: fixed; }
.franchising-home .txt{ width: 60%; float: left; text-align: center; position: relative;}
.franchising-home .txt h1{ color: #ffffff; text-align: center; margin-bottom: 25px; font-size: 54px; display: inline-block; -ms-transform: rotate(-4deg); -webkit-transform: rotate(-4deg); transform: rotate(-4deg); }
.franchising-home .txt h1:before{ content: " "; background: url(/i/graffiti-franchising_title-home.png) no-repeat; width: 116px; height: 87px; position: absolute; top: -25px; left: -70px; }
.franchising-home .txt p{ color: #ffffff; font-weight: 500; margin: 0; }
.franchising-home .link{ float: right; width: 40%; text-align: center; }
.franchising-home .link a.btn{  margin-top: 20%;  }


.menueasy-home{ background-position: left; background-repeat: no-repeat; background-size: cover; min-height: 600px; }
.menueasy-home .container{ position: relative; padding-top: 50px; }
.menueasy-home .col{ float: left; min-height: 100px; width: 33.33333%; position: relative; }
.menueasy-home img{ max-width: 100%; }
.menueasy-home img.img-graffiti{ margin-left: -7%; }
.menueasy-home .col a.btn{ position: absolute; bottom: 0; right: 10%; }

.menueasy-home .col.col-3{ position: absolute; right: 0; width: 50%; top: 100%; }


.card-home{ background-position: right; background-repeat: no-repeat; background-size: contain; background-color: rgb(234,236,239); padding-top: 80px; padding-bottom: 120px; }
.card-home img.responsive{ display: none; }
.card-home .txt{ width: 40%; float: left; text-align: center; position: relative; }
.card-home .txt h1{ text-align: center; margin-bottom: 45px; color: #c41843; display: inline-block; -ms-transform: rotate(-4deg); -webkit-transform: rotate(-4deg); transform: rotate(-4deg); }
.card-home .txt h1:before{ content: " "; background: url(/i/graffiti-title-card-1.png) no-repeat; width: 110px; height: 83px; position: absolute; bottom: -43px; left: -100px; }
.card-home .txt h1:after{ content: " "; background: url(/i/graffiti-title-card-2.png) no-repeat; width: 106px; height: 101px; position: absolute; top: -50px; right: -98px; }



.easystop-home{ background-position: center right; background-size: contain; background-repeat: no-repeat; background-color: #ffffff; padding-top: 80px; padding-bottom: 30%; position: relative; }
.easystop-home .txt{ width: 50%; float: left; text-align: center; position: relative; z-index: 9; }
.easystop-home .txt img{ max-width: 100%; }
.easystop-home .img-box{ -moz-border-radius: 50%; border-radius: 50%; display: inline-block; overflow: hidden; position: absolute; z-index: -1; line-height: 0; }
.easystop-home .img-box img{ width: 100%; }
.easystop-home .img-box.box-1{ width: 40%; left: 0%; top: 70%; }
.easystop-home .img-box.box-2{ width: 60%; left: 40%; top: 87%; }
.easystop-home a.btn{ position: absolute; bottom: 20%; left: 45%; z-index: 10; }


/*---------------------------------------------*\
                   about us
\*---------------------------------------------*/

.section-row{ background-color: #ffffff; padding: 50px 0; position: relative; }
.section-row.alternated{ background-color: #ce1946; text-align: center; color: #ffffff; }

.section-row h1{ text-align: center; font-size: 54px; -ms-transform: rotate(-4deg); -webkit-transform: rotate(-4deg); transform: rotate(-4deg); }
.section-row .article{ margin: 50px auto; width: 100%; max-width: 54%; }
.section-row .article p{ line-height: 2em; margin-bottom: 30px; }
.section-row.alternated h1, .section-row.alternated .article p, .section-row.alternated .article p strong{ color: #ffffff; }

.section-row.alternated .main-img{ position: absolute; top: 5%; left: 0; max-width: 20%; }
.section-row.alternated .main-img img{ width: 100%; max-width: 100%; }
.section-row.alternated .graffiti-img{ position: absolute; right: 0; top: 50px; width: 100%; max-width: 20%; text-align: left; }
.section-row.alternated .graffiti-img img{ max-width: 100%; }

.section-row.regular{ padding-top: 170px; }
.section-row.regular .article{ float: left; width: 50%; margin-top: 0; }
.section-row.regular .article img.img-article{ max-width: 100%; margin-top: 20px; }
.section-row.regular .main-img{ position: relative; float: right; width: 30%; margin-right: 10%; -moz-border-radius: 50%; border-radius: 50%; display: inline-block; overflow: hidden; line-height: 0;  }
.section-row.regular .main-img img{ width: 100%; max-width: 100%; }
.section-row.regular .graffiti-img{ position: absolute; left: 47%; top: 30px; width: 100%; max-width: 20%; text-align: left; }
.section-row.regular .graffiti-img img{ max-width: 100%; }


.gallery-default{ position: relative; }
#location-detail .gallery-default{ margin-top: 50px; }
.gallery-default .txt-title{ width: 100%; position: absolute; z-index: 10; bottom: 140px; }
.gallery-default .txt-title h5{ text-align: center; padding: 25px; }

.gallery-default.owl-theme .owl-dots{ position: absolute; bottom: 50px; width: 100%; }
.gallery-default.owl-theme .owl-dots .owl-dot span, .gallery-default.owl-theme .owl-dots .owl-dot span{ background: #ffffff; }
.gallery-default.owl-theme .owl-dots .owl-dot.active span, .gallery-default.owl-theme .owl-dots .owl-dot:hover span{ background: #ce1946; }
.owl-theme .owl-nav.disabled+.owl-dots { padding-bottom: 10px; }


/*---------------------------------------------*\
                   location
\*---------------------------------------------*/

.location-submenu .loc-row{ background-size: cover; background-repeat: no-repeat; background-position: right center; min-height: 600px; position: relative; }
.location-submenu .loc-row .txt-col{ width: 100%; max-width: 500px; display: block; padding: 50px 0; padding-top: 14%; text-align: center; }
.location-submenu .loc-row .txt-col .title{ background-color: #ce1946; padding: 20px 40px 0px 40px; margin-bottom: 30px; display: inline-block; -ms-transform: rotate(-4deg); -webkit-transform: rotate(-4deg); transform: rotate(-4deg); }
.location-submenu .loc-row .txt-col .title h1{ display: inline-block; color: #ffffff; text-align: center; -ms-transform: rotate(4deg); -webkit-transform: rotate(4deg); transform: rotate(4deg); }
.location-submenu .loc-row .txt-col h5{ color: #ffffff; font-weight: bold; letter-spacing: 1px; text-transform: uppercase; display: inline-block; margin-bottom: 50px; text-align: center; }

#location-detail .section-row.alternated h1{ position: relative; display: inline-block; }
#location-detail .section-row.alternated .graffiti-img{ position: absolute; left: -65%; right: inherit; top: 0px; width: auto; max-width: 100%; text-align: left; }
#location-detail .section-row.alternated .article{ max-width: 830px; }

#location-detail .gallery-article{ text-align: center; overflow: hidden; }
#location-detail .gallery-article .box{ display: inline-table; width: 25%; padding: 25px; }
#location-detail .gallery-article .box img{ max-width: 100%; margin-bottom: 20px; max-width: 170px; }
#location-detail .gallery-article .box h1{ margin-bottom: 30px; font-size: 43px; }
#location-detail .gallery-article .box p{ color: #ffffff; line-height: 2em; }



#location-detail .section-row.regular .graffiti-img { left: inherit; right: 37%; top: 12%; width: auto; max-width: 100%; }
#location-detail .section-row.regular .graffiti-img-2 { position: absolute; left: inherit; right: 3%; top: 43%; width: auto; max-width: 100%; }



/*---------------------------------------------*\
                   franchising
\*---------------------------------------------*/

#header-title.franchising h1, #header-title.card h1{ position: absolute; color: #ffffff; background-color: #ce1946; padding: 15px; text-transform: uppercase; font-family: 'barrioregular'; font-size: 60px; left: 35%; top: 25%; -ms-transform: rotate(-7deg); -webkit-transform: rotate(-7deg); transform: rotate(-7deg); z-index: 5; }

#franchising h1{ -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg); }
#franchising h5{ text-align: center; font-weight: bold; font-size: 18px; letter-spacing: 1px; }

#franchising .section-row .article { max-width: 1450px; }
#franchising .section-row .article .col-txt h1{ font-size: 30px; margin-bottom: 25px; line-height: 1.2em; -ms-transform: rotate(-2deg); -webkit-transform: rotate(-2deg); transform: rotate(-2deg); }
#franchising .section-row .article .col-txt h1 *{line-height: 1em;}
#franchising .section-row .article .col-txt{ float: left; width: 50%; padding: 0 2%; text-align: left; }
#franchising .section-row .article .col-txt.col-3{ width: 33.33333%; text-align: center; }
#franchising .section-row .article .col-txt *{ color: #ffffff; line-height: 1.8em; }

#franchising .section-row.regular .article { float: none; width: 100%; text-align: center; max-width: 975px; margin-bottom: 0; }
#franchising .section-row.regular .img-columns .col-img{ width: 50%; text-align: center; float: left; padding: 0 5%; }
#franchising .section-row.regular .img-columns .col-img .main-img{ position: relative; float: none; width: 100%; max-width: 470px; margin: 0 auto; -moz-border-radius: 50%; border-radius: 50%; display: block; overflow: hidden; line-height: 0; z-index: 1; }
#franchising .section-row.regular .img-columns .col-img .txt-img{ margin: -70px auto 0 auto; z-index: 5; position: relative; width: 100%; max-width: 470px; }
#franchising .section-row.regular .img-columns .col-img .txt-img h1{  display: inline-block; color: #ffffff; background-color: #ce1946; padding: 15px; text-transform: uppercase; font-family: 'barrioregular'; font-size: 60px; -ms-transform: rotate(-4deg); -webkit-transform: rotate(-4deg); transform: rotate(-4deg); z-index: 5; }
#franchising .section-row.regular .img-columns .col-img .txt-img .txt{ margin-top: 25px; text-align: left; display: inline-block; }
#franchising .section-row.regular .img-columns .col-img .txt-img .txt p{ line-height: 1.8em; }


#franchising .gallery-article{ text-align: center; overflow: hidden; }
#franchising .gallery-article .box{ display: inline-table; width: 25%; padding: 25px; }
#franchising .gallery-article .box img{ width: 100%; margin-bottom: 20px; max-width: 170px; }
#franchising .gallery-article .box h1{ margin-bottom: 30px; font-size: 30px; }
#franchising .gallery-article .box p{ color: #ffffff; line-height: 2em; }

.form-franchising .container{ max-width: 900px; }

.graffiti-img-bottom img{ max-width: 100%; padding: 0 15px; }



/*---------------------------------------------*\
               easy stopper card
\*---------------------------------------------*/

#header-title.card h1{ left: 30%; }
#header-title.card img.card-hover{ position: absolute; right: -30%; top: 50%; }
#easystopper-card{ text-align: center; }
#easystopper-card h2{ font-weight: bold; text-align: center; }
#easystopper-card .section-row.first{ padding-top: 0; }
#easystopper-card .section-row.first h2{ text-transform: uppercase; font-size:84px; font-family: 'barrioregular'; margin-top: -30px; background-color: #ce1946; color: #ffffff; display: inline-block; padding: 20px 60px; -ms-transform: rotate(-2deg); -webkit-transform: rotate(-2deg); transform: rotate(-2deg); }
#easystopper-card .section-row.first .article p{ line-height: 1em; font-weight: bold; font-size: 50px; }




/*---------------------------------------------*\
                   prodotti
\*---------------------------------------------*/

#products h1.no-product{ text-align: center; padding: 100px 15px; font-size: 35px; }

#menu-article{ margin-bottom: 50px; background: url(/i/bg-article.jpg) repeat-x bottom #ce1946; }
#menu-article.section-row .article{ margin: 0 auto; max-width: 950px; }


#navbar-menu{ text-align: center; position: relative; height: 100px; padding-top: 30px;}
#navbar-menu .menu_products{ display: block; position: relative; z-index: 2; min-width: 350px; background: url(/i/sel.png) no-repeat right top; background-color: #ce1946; background-position-y: 25px; background-position-x: 95%; padding: 7px 60px 20px 50px; -ms-transform: rotate(-3deg); -webkit-transform: rotate(-3deg); transform: rotate(-3deg); -ms-transform-origin: 0 0; -webkit-transform-origin: 0 0; transform-origin: 0 0; }
#navbar-menu .menu_products ul{ list-style: none; -ms-transform: rotate(3deg); -webkit-transform: rotate(3deg); transform: rotate(3deg); -ms-transform-origin: 0 0; -webkit-transform-origin: 0 0; transform-origin: 0 0; }
#navbar-menu .menu_products ul li.item.voice{ padding: 5px 0; display: none; }
#navbar-menu .menu_products:hover ul li.item.voice,
#navbar-menu .menu_products.touch ul li.item.voice{ display: block; }
#navbar-menu .menu_products ul li.item.active{ display: block; }
#navbar-menu .menu_products ul li.item a, #navbar-menu .menu_products ul li.item span.label{ color: #ffffff; text-transform: uppercase; font-family: 'barrioregular'; font-size: 22px; }
#navbar-menu .menu_products ul li.item a:hover{ color: #000000; }
#navbar-menu .menu_products ul li.item.active span.label{ font-size: 30px; }

/* custom graffiti voci menu */
#navbar-menu .menu_products_wrapper{ display: inline-block; position: relative; min-width: 350px; }
#navbar-menu .menu_products_wrapper:before, #navbar-menu .menu_products_wrapper:after{content: ""; display: block; z-index: 0; position: absolute; background-size: contain; background-repeat: no-repeat; background-position: right center; }
#navbar-menu .menu_products_wrapper:after{ background-position: left center; }

#navbar-menu .menu_products_wrapper.pasta:before{ background-image: url(/i/graffiti/select/pasta-left.png); width: 50%; height: 120px; left: -45%; top: -25px; }
#navbar-menu .menu_products_wrapper.pasta:after{ background-image: url(/i/graffiti/select/pasta-right.png); width: 50%; height: 150px; right: -30%; top: -50px; }
#navbar-menu .menu_products_wrapper.panini:before{ background-image: url(/i/graffiti/select/panini-left.png); width: 50%; height: 120px; left: -38%; top: -60px; }
#navbar-menu .menu_products_wrapper.panini:after{ background-image: url(/i/graffiti/select/panini-right.png); width: 50%; height: 90px; right: -42%; top: 0;  }
#navbar-menu .menu_products_wrapper.pizza:before{ background-image: url(/i/graffiti/select/pizza-left.png); width: 50%; height: 150px; left: -33%; top: -48px; }
#navbar-menu .menu_products_wrapper.pizza:after{ background-image: url(/i/graffiti/select/pizza-right.png); width: 50%; height: 90px; right: -42%; top: 0;  }
#navbar-menu .menu_products_wrapper.messicano-kebab:before{ background-image: url(/i/graffiti/select/messicano-kebab-left.png); width: 50%; height: 140px; left: -44%; top: -40px; }
#navbar-menu .menu_products_wrapper.messicano-kebab:after{ background-image: url(/i/graffiti/select/messicano-kebab-right.png); width: 50%; height: 100px; right: -37%; top: 0;  }
#navbar-menu .menu_products_wrapper.insalate:before{ background-image: url(/i/graffiti/select/insalate-left.png); width: 50%; height: 90px; left: -52%; top: -15px; }
#navbar-menu .menu_products_wrapper.insalate:after{ background-image: url(/i/graffiti/select/insalate-right.png); width: 50%; height: 90px; right: -52%; top: 0;  }
#navbar-menu .menu_products_wrapper.bakery:before{ background-image: url(/i/graffiti/select/bakery-left.png); width: 50%; height: 120px; left: -40%; top: -20px; }
#navbar-menu .menu_products_wrapper.bakery:after{ background-image: url(/i/graffiti/select/bakery-right.png); width: 50%; height: 85px; right: -40%; top: -70px; }
#navbar-menu .menu_products_wrapper.smoothies:before{ background-image: url(/i/graffiti/select/smoothies-left.png); width: 50%; height: 150px; left: -45%; top: -25px; }
#navbar-menu .menu_products_wrapper.smoothies:after{ background-image: url(/i/graffiti/select/smoothies-right.png); width: 50%; height: 90px; right: -45%; top: -50px; }
#navbar-menu .menu_products_wrapper.caffe:before{ background-image: url(/i/graffiti/select/caffe-left.png); width: 50%; height: 120px; left: -35%; top: 0; }
#navbar-menu .menu_products_wrapper.caffe:after{ background-image: url(/i/graffiti/select/caffe-right.png); width: 50%; height: 90px; right: -35%; top: -50px; }
#navbar-menu .menu_products_wrapper.combomenu:before{ background-image: url(/i/graffiti/select/combomenu-left.png); width: 50%; height: 120px; left: -36%; top: -20px; }
#navbar-menu .menu_products_wrapper.combomenu:after{ background-image: url(/i/graffiti/select/combomenu-right.png); width: 50%; height: 130px; right: -45%; top: -50px; }


#navbar-menu.fixed{ position: fixed; top: 108px; left: 0; width: 100%; z-index: 9; max-width: 100%; background: #ffffff; padding-bottom: 80px; }
#navbar-menu:hover{ z-index: 101; }

#menu-list{ margin-top: 50px; margin-bottom: 50px; }
#menu-list.space-top{ margin-top: 180px; }
#menu-list .product{ float: left; width: 33.33333%; padding: 1%; text-align: center; }
#menu-list .product img{ max-width: 100%; }
#menu-list .product h1{ text-align: center; font-size: 35px; }
#menu-list .product a:hover h1{ color: #ce1946; }
#menu-list .product .description{ margin-top: 10px; }
#menu-list .product .description p{ line-height: 1.8em; font-weight: bold; }

/*********************************************
----------- Iubenda  -----------------
*********************************************/
#iubenda-cs-banner .iubenda-banner-content * {color: white !important;}

